

@media (max-width: 1800px) {

  .container-fluid
  {
    max-width: 95%;
  }
  .top-left img, .top-right img
  {
    max-height: 60px;
  }
  .placeDec {
      padding: 50px 0 0 70px;
  }
  .placePic img
  {
    max-width: 150%;
  }
  .ftText h2
  {
    font-size: 54px;
  }
  .ftText {
    padding: 70px 0 0 60px;
  }
  .testimonial-section
  {
    max-width: 100%;
  }

}

@media (max-width: 1600px) {

   .hero
    {
      padding: 160px 0 0 0;
      background-size: cover;
      background-position: center;
      height: 800px;
    }
    header
    {
      top: 10px;
    }
    .frm
    {
      right: 20px;
    }
    .placePic img
    {
      max-width: 120%;
    }
    .crcBottom p
    {
      font-size: 20px;
    }
    .crcBox
    {
      padding: 30px 15px;
    }
    .aboutDec {
      padding: 20px 00px 0 0;
    }
    .aboutDec ul li, .aboutDec p
    {
      font-size: 16px;
    }
    .ftText {
       padding: 70px 0 0 0;
    }
    .ftText h2 {
      font-size: 44px;
    }
    .testi-right
    {
      padding: 30px 40px;
    }
    .testi-content p
    {
      font-size: 18px;
    }
    .testSl
    {
      padding: 30px;
    }
    .testm p
    {
      font-size: 15px;
    }
    .testm h4
    {
      font-size: 18px;
    }
    .testm
    {
      padding: 0 0 0 0;
    }
}

@media (max-width: 1400px) {

  .frm
    {
      max-width: 320px;
    }
    .bannerText h1
    {
      font-size: 26px;
    }
    .bannerText h2, .placeDec h3, .heading h3, .aboutDec h2
    {
      font-size: 42px;
    }
    .bannerText
    {
      max-width: 450px;
    }
    .bannerText h3
    {
      font-size: 26px;
    }
    .bannerText p, .heading p
    {
      font-size: 16px;
    }
    section
    {
      padding: 40px 0;
    }
    .programSl
    {
      max-width: 95%;
    }
    .program h2
    {
      font-size: 36px;
    }
    .program p
    {
      font-size: 16px;
    }
    .program h3
    {
      font-size: 28px;
    }
    .program h4
    {
      font-size: 30px;
    }
    .program
    {
      min-height: auto;
    }
    .progBox
    {
     padding: 30px 10px;
    }
    .placeDec {
       padding: 20px 0 0 40px;
    }
    .placeDec p
    {
       font-size: 18px;
    }
    .ftText {
       padding: 30px 0 0 0;
    }
    .processFl
    {
      background-size: 100%;
    }
    .top-tabs {
      top: 47px;
      left: 38px;
    }
  
}



/* ================= LAPTOPS (≥1200px) ================= */
@media (max-width: 1200px) {
  .frm {
    max-width: 350px;
    margin: 20px auto;
    box-shadow: 0 10px 10px #ccc;
    position: relative;
    top: 0;
    right: 0;
  }
  .hero
  {
    height: 600px;
    background: url(../images/banner-bg.webp) no-repeat left top;
    background-size: cover;
    padding: 135px 0 0 0;
  }
  .program
  {
    margin-top: 0;
  }
  .bca img 
  {
    max-height: 70px;
  }
  .bannerText h2
  {
    margin: 0 0 10px 0;
  }
  .top-left img, .top-right img {
    max-height: 50px;
  }
  .top-right a
  {
    padding: 14px 20px;
    font-size: 16px;
  }
  .copyright
  {
    font-size: 16px;
  }
  .bannerText h2, .placeDec h3, .heading h3, .aboutDec h2, .ftText h2 {
    font-size: 36px;
  }
  .placeDec {
    padding: 0px 0 0 40px;
  }
  .lpa
  {
    margin: 0 0 10px 0;
  }
  .placePic img {
    max-width: 141%;
    margin-left: -10%;
  }
  .placeLogo img
  {
    max-width: 80%;
  }
  .aboutDec ul li, .aboutDec p
    {
      font-size: 15px;
    }
  .aboutDec h3
  {
    font-size: 20px;
  }
  .ftText p
  {
    font-size: 24px;
  }
  .testi-left
  {
    width: 270px;
  }
  .processText
  {
    font-size: 18px;
  }
  .processFl
  {
    gap: 50px;
  }
  .thumb-slider
  {
    bottom: 100px;
  }
  .tab
  {
    font-size: 16px;
  }
  .custom-nav {
    top: 41px;
  }
  .testSl {
    padding: 20px;
  }
  .testimonial
  {
    padding: 0 0 30px 0;
  }
  
}
/* ================= LARGE TABLETS / SMALL LAPTOPS (≥992px) ================= */
@media (max-width: 992px) {

  .top-right a
  {
     display: none;
  }
  .placeDec {
    padding: 0px 0 0 0;
  }
  .placeDec h3
  {
    margin: 0 0 10px 0;
  }
  .placePic img {
    max-width: 151%;
    margin-left: -10%;
  }
  .lpa
  {
    background-size: 100% 100%;
    min-height: 45px;
  }
  .lpaNo
  {
    font-size: 34px;
  }
  .lpaDec
  {
    font-size: 16px;
  }
  .abtFlx {
    gap: 20px;
    flex-direction: column-reverse;
  }
  .about {
    background: url(../images/about-bg.webp) no-repeat right top;
    background-size: cover;
  }
  .ftText {
    padding: 0px 0 0 0;
  }
  footer
  {
    display: block;
  }
  .ftPic {
    width: 100%;
    text-align: center;
  }
  .ftPic img 
  {
    max-width: 350px;
  }
  .testi-content p {
    font-size: 16px;
  }
  .testi-right {
    padding: 30px 20px;
  }
  .coma
  {
    right: 30px;
  }
  .processText
  {
    font-size: 16px;
  }
  .admission
  {
    margin-top: -23px;
    min-height:auto;
  }
  .main-slider .item img {
    height: 650px;
    object-fit: cover;
  }
  .thumb-slider {
    bottom: 50px;
  }


}

/* ================= TABLETS (≥768px) ================= */
@media (max-width: 767px) {

  .hero {
    height: auto;
    background: url(../images/mobile-bg.webp) no-repeat left top;
    padding: 135px 0 0 0;
    background-size: 100% 100%;
  }
  .mobPic
  {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  .mobPic img 
  {
    margin-bottom: -7px;
    width: 100%;
  }
  .bannerText h1, .bannerText h3 {
    font-size: 20px;
  }
   .bannerText {
    max-width: 100%;
  }
  .top-left, .top-right
  {
    width: 100%;
  }
  .program h2, .placeDec h3, .heading h3, .aboutDec h2, .ftText h2
  {
    font-size: 32px;
  }
  .program h3, .program h4 {
    font-size: 24px;
  }
  .program p {
    font-size: 15px;
  }
  .placeFlx
  {
    flex-direction: column-reverse;
    gap: 30px;
  }
   .placePic img {
    max-width: 100%;
    margin-left: 0;
  }
  .lpa {
    background-size: auto 100%;
    margin: 0 0 20px 0;
  }
  .placeDec p {
    font-size: 15px;
  }
  .aboutDec p {
    font-size: 14px;
  }
  .aboutDec ul li
  {
    padding: 0 0px 0 28px;
    font-size: 14px;
  }
  .about {
    background: url(../images/about-bg-mobile.webp) no-repeat top;
    background-size: cover;
  }
  footer
  {
    padding: 30px 15px 0;
  }
   .testimonial-section {
    flex-direction: column-reverse;
  }
  .testi-left {
    width: 100%;
  }
  .testi-left
  {
    flex-direction: initial;
    justify-content: space-between;
  }
  .testi-img.active
  {
    height: 150px;
  }
  .testi-right hr
  {
   margin: 30px 0 0;
  }
  .coma {
    right: 30px;
    bottom: 30px;
  }
  .processFl {
    gap: 10px;
  }
  .processText {
    font-size: 15px;
  }
  .aplyBtn a
  {
    font-size: 16px;
  }
  .custom-nav
  {
    display: none;
  }
  .placeMobile
  {
    display: block;
  }
  .placeLogoSl, .placeLogoSl2
  {
    display: none;
  }
  .thankyou h2 {
    font-size: 36px;
  }
  .thankyou h4 {
    font-size: 20px;
  }

}


/* ================= SMALL DEVICES (≥576px) ================= */
@media (max-width: 576px) {

  .program h2, .placeDec h3, .heading h3, .aboutDec h2
  {
    font-size: 28px;
  }
  .program h3, .program h4 {
    font-size: 22px;
  }
  .program p {
    font-size: 14px;
  }
  .crcBox
  {
    height: 375px;
  }
  .ftText h2
  {  
    font-size: 28px;
    margin: 0 0 10px 0;
  }
   .ftText p {
    font-size: 20px;
  }
  .processFl
  {
    display: block;
    background: url(../images/line-mob.webp) no-repeat;
    background-position: 60px 10px;
  }
  .prcessBox {
    margin: 0px 0 0 0;
    display: flex;
    gap: 20px;
    justify-content: left;
    align-items: center;
  }
  .processText
  {
    margin-top: 0;
    text-align: left;
  }
  .processText {
    font-size: 18px;
    margin-top: -20px;
  }
  .forDec
  {
    display: none;
  }
  .top-tabs
  {
    left: 0;
    top: 30px;
    width: 100%;
    padding: 0 10px;
  }
  .tab {
    font-size: 14px;
    padding: 10px 10px;
  }
  .forMob
  {
    display: block;
  }
  header
  {
    border-radius: 10px;
  }
  .top-flex
  {
    gap: 20px;
  }
  .copyright {
    font-size: 12px;
  }
  .hero
  {
    padding: 107px 0 0 0;
  }
  footer
  {
    margin: 0px auto 30px;
  }
}

/* ================= SMALL DEVICES (≥400px) ================= */
@media (max-width: 400px) {

  .aboutDec ul li
  {
    width: 100%;
  }
  .tab {
    font-size: 12px;
    padding: 10px 10px;
  }
   .main-slider .item img {
    height: 450px;
  }

}




